/*
Theme Name:     Jupiter Child Theme
Theme URI:      https://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme YWCP
Author:         candhdesign 082918
Theme URI:      https://themeforest.net/user/artbees
Template:       jupiter
Version:        6


blue:     #00A0E5
purple:   #872c8c;
*/

a.menu-item-link.js-smooth-scroll {
    cursor: default;
}
#mk-page-introduce.intro-left {
    position: absolute;
    background: rgba(255, 255, 255, 0.91);
    width: 100vw;
}
ul {
    font-size: initial !important;
}
li.menu-item-has-children {
    cursor: default;
}
.vc_btn3.vc_btn3-color-violet, .vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat {
    background-color: #6d2976 !important;
}
.vc_btn3.vc_btn3-color-purple, .vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat {
    background-color: #6d2976 !important;
}
.vc_btn3-color-turquoise {
    background-color: #00a7f4 !important;
}
.nav-middle-logo {
    padding-left:30px !important;
    padding-right:30px !important;
}
.mk-desktop-logo.light-logo {
    margin-top:7px !important;
}
.meni-item-text {
    font-size:15px !important;
}
.mk-desktop-logo.dark-logo {
    margin-top:7px !important;
}
.mk-resposnive-logo {
    padding-top:15px !important;
    padding-bottom:15px !important;
    padding-left: 10px !important;
    max-height: 70px !important;
}
.mk-portfolio-item.cube-hover .portfolio-meta {
background: #5fd4b1 !important;
}
.mk-portfolio-item.cube-hover .the-title {
font-size: 18px!important;
}
.mk-portfolio-item.cube-hover .item-holder,
.mk-portfolio-item.cube-hover .image-hover-overlay {
    background-color: #31ae89!important;
}
.mk-portfolio-item.cube-hover .icons-holder {
   left: 7%!important;
   text-align: left!important;
}
.mk-portfolio-item .portfolio-categories a {
font-size: 20px!important;
color: #31ae89 !important;
}
.mk-employees.simple .team-thumbnail img {
    -webkit-filter: none!important;
    filter: grayscale(0%)!important;
    transition: all .3s;
}
.mk-employees.simple .team-thumbnail img {
    -webkit-filter: none!important;
    filter: grayscale(0%)!important;
    transition: all .3s;
}
.mk-love-this i, .mk-love-this span {
    color: #5fd4b1!important;
}
.mk-blog-grid-item .the-title a {
    letter-spacing: 1px;
    font-size: 20px!important;
    line-height: 30px!important;
    text-transform: none;
}
.lock-icon {
    margin-bottom: 3px;
    margin-right: 5px;
    opacity: .5;
}
.mk-footer-copyright {
    float: none!important;
}
.cd-timeline-item-title {
    color: #5c5f65!important;
}
p.timeline-date {
    font-size: 16px!important;
}
.mk-product, div.woocommerce, div#mk-archive-products {
    margin-top: 100px;
}
.wpt_listing {
    margin-top: 120px;
}

/***************************************************************************
*********************** candh custom css********************************
***************************************************************************/

h2.concerts_month {text-transform:uppercase !important;font-size:14px !important;letter-spacing:1px;color:#444 !important;padding-top:1em;margin-top:2em;border-top:1px solid #999 !important;}
h2.concerts_month::after,
h2.concerts_month::before        { content: ""; display: block;clear: both;}

div.mk-header-holder{  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);overflow:visible;} 

.page-id-1289 img {margin-top:1em;}
.page-id-1289 h3 {margin-top:1.5em;}

div#contactgrid {width:100%;display: block;margin:0px auto 0px;}
div.contactgrid {width:357px;height:201px;display:table;float:left;margin:0 14px 14px 0 ;font: bold 2em/120% Arial, Helvetica, sans-serif;text-align: center; border:1px solid #ede;
    background-color:transparent;
    background: url ('images/contactbgs_00.jpg'); 
    background-repeat: no-repeat;
    background-size: contain;   
}
div.contactgrid p {color:#444 !important;}
div.contactgrid.two p, div.contactgrid.four p, div.contactgrid.six p {color:#872c8c !important;}
div.contactgrid.three, div.contactgrid.six {margin-right:0;}

div.contactgrid p {display: table-cell; vertical-align: middle !important;font: bold 1.1em/1em Arial, Helvetica, sans-serif;}
span.contactgrid_line2 {font: normal .6em/1em Arial, Helvetica, sans-serif !important;display:block;padding-top:9px;color:#000;}

div.contactgrid.one  {
    background-image: url(images/contactbgs_00.jpg); 
    background-repeat: no-repeat;
    background-size: contain;
    width:357px;height:201px;
}
div.contactgrid.two { background-image: url(images/contactbgs_01.jpg); }
div.contactgrid.three { background-image: url(images/contactbgs_02.jpg); }
div.contactgrid.four{ background-image: url(images/contactbgs_03.jpg); }
div.contactgrid.five { background-image: url(images/contactbgs_04.jpg); }
div.contactgrid.six { background-image: url(images/contactbgs_05.jpg); }

.page-id-11 > a {text-decoration:none !important;color:inherit;}

div#membergrid {width:100%;display: block;margin:0px auto 70px;}
div.membergrid {width:358px;height:208px;display:table;float:left;margin:0 14px 14px 0 ;font: bold 2em/120% Arial, Helvetica, sans-serif;text-align: center; border:0px solid #ede;
    background-color:transparent;background-repeat: no-repeat; background-size: contain;
}
div.membergrid p {color:#444 !important;margin-bottom: 0;padding-bottom: 0;}
div.membergrid.two p, div.membergrid.four p, div.membergrid.six p {color:#872c8c !important;margin-bottom: 0;padding-bottom: 0;}
div.membergrid.three, div.membergrid.six {margin-right:0;}

div.membergrid p {display: table-cell; vertical-align: middle !important;font: bold 1.1em/1em Arial, Helvetica, sans-serif;}
span.membergrid_line2 {font: normal .6em/1em Arial, Helvetica, sans-serif !important;display:block;padding-top:9px;color:#000;}

div.membergrid.one  { background-image: url('images/member_05.jpg'); }
div.membergrid.two { background-image: url('images/member_04.jpg'); }
div.membergrid.three { background-image: url('images/member_03.jpg'); }
div.membergrid.four{ background-image: url('images/member_02.jpg'); }
div.membergrid.five { background-image: url('images/member_01.jpg'); }
div.membergrid.six { background-image: url('images/member_00.jpg'); }

div.membergrid  a {text-decoration: none; color: inherit;}


/*** remove pagetitle overlay***/

#mk-page-introduce.intro-left { background: rgba(255, 255, 255, 0) none repeat scroll 0 0; }
#mk-page-introduce {  padding: 0 }

#theme-page .theme-page-wrapper .theme-content, .page-id-648 #theme-page .theme-page-wrapper .theme-content {
    padding: 0px 0 !important; margin-top:0;
}
#theme-page .theme-page-wrapper {
    margin: 0px auto;
}

div.wpb_single_image.wpb_content_element {background:#F1F1F1;}

/**timeline express**/
.master-holder h2 { color: #872c8c !important;  font-size: 20px; font-weight: 600;}
div.cd-timeline-content div.the-excerpt p {font-size: 16px; }

/**login form**/

span.mk-header-tagline, div.mk-header-signup {float:right;}

hr {height:1px;color:#ccc;background-color: #ccc; margin:40px 0 10px;}

h1.page-title {
    background: transparent linear-gradient(#101010, transparent);
    color: #fff;
    display: inline-block;
    padding: 9px 12px 24px !important;
    margin: 1px 0 0 -7px !important;
    font-size: 1.2em;
    text-shadow: 2px 2px 12px #000, 2px 2px 0px #000;
}

/**pages with sidebars**/

/*.page-id-598 h1.page-title, .page-id-1436 h1.page-title, .page-id-1441 h1.page-title, .page-id-1488 h1.page-title, .page-id-1491 h1.page-title, .page-id-1493 h1.page-title, .page-id-1504 h1.page-title, .page-id-1506 h1.page-title, .page-id-1508 h1.page-title, .page-id-1510 h1.page-title, .page-id-1512 h1.page-title, .page-id-1488 h1.page-title, .page-id-1576 h1.page-title,*/
.page-template-myywcp_page  h1.page-title { 
          background: transparent linear-gradient(#00A0E5, transparent);
          color: #fff !important;  
          text-shadow: 2px 2px 12px #00A0E5, 2px 2px 0px #00A0E5 !important;
          padding: 9px 12px 60px !important;
}
.page-id-1438  .post-password-form {  margin-top: 90px; }

ul#menu-members-sidebar, ul#menu-members-sidebar li {border: 0px solid #fff;background:transparent;}

ul#menu-members-sidebar li.last {margin-bottom: 30px;}
ul#menu-members-sidebar li.blue a {color:#00a7f4;}
ul#menu-members-sidebar a svg.mk-svg-icon {display:none;}
#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper, #theme-page .theme-page-wrapper.right-layout .sidebar-wrapper { padding: 0px 0px 0px 0px;  }
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories, .woocommerce-MyAccount-navigation {
    padding: 0px;
}

.mk-toolbar-holder { padding: 0 20px 0 0 ; }
/*#mk-footer .mk-padding-wrapper {padding: 0 0px;}
#mk-footer div.footer-wrapper.mk-grid div.mk-padding-wrapper div.mk-col-2-3 div.mk-col-1-3, #mk-footer div.footer-wrapper.mk-grid div.mk-padding-wrapper div.mk-col-2-3 {margin:0;padding:0;}*/
.meni-item-text {font-size: 12px !important;text-transform: uppercase;}

div.jotpopup {margin:0 0px 0 0 ;padding:0;display:block;}
div.jotpopup a {font-size: 18px;font-weight: bold;text-decoration: none;margin:0;padding:0;line-height:36px;}
/*a.purchasebutton { padding: 6px 16px; background: #872c8c;display:inline-block;margin:3px 0 12px;color:#fff;border-radius: 1.2em;font-size: 14px;text-transform: uppercase;letter-spacing: 2px;}*/
a.purchasebutton:hover {opacity:.5;}

.nowrap {overflow: hidden; }

.employees-template-default div.single-employee-content, .employees-template-default div.single-employee-sidebar {margin-top: 2em;}
section#mk-footer {margin-top: 2em;}


div.ywcpform {width:685px;display:block;margin:60px auto;border: 1px solid #00a7fa;padding:30px;}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/*** featured image captions ***/
/*div.wpb_single_image.wpb_content_element {margin-bottom: 0;}*/
div.ccfic  {font-size: .6em;line-height:.6em;text-transform: uppercase;letter-spacing: 1px;margin-top: -6em;color:#fff;padding-right: 1em;text-shadow: 1px 1px 2px #333;text-align: right;}
div.mk-main-wrapper-holder {}

/*** new styling for Concerts custom post type ***/

body.concert-template-default div.mk-grid h1.page-title,
body.archive post-type-archive post-type-archive-concert  {display: none;}

h3.title {/*float:left;*/
  color: #872c8c !important;
    font-size: 24px;
    font-weight: 600;
    text-transform: none;
    margin-bottom: 10px;
    line-height: 1.3em;
    margin: 0 0 0.8em;
    text-transform: none;
    word-wrap: break-word;
  }
h4.details {
     color: #989ea3 !important;
    font-size: 18px;
    font-weight: 600;
    text-transform: none;
  }

/*** concerts archive page ***/

div.ptb_items_wrapper.entry-content {/*overflow:hidden;*/padding-top:2em;border-top:1px solid #ededed;}

div.ptb_image a figure.ptb_post_image img,
div.ptb_module.ptb_thumbnail.ptb_module_inline figure.ptb_post_image img
 {margin: 0 20px 0 0;vertical-align: top;max-width: 100%;height: auto;}
div.title.ptb_module.ptb_title,
div.title.ptb_module.ptb_title h3.ptb_post_title.ptb_entry_title
 {display:inline-block;}

div.details.ptb_module.ptb_text.ptb_details,
div.details.ptb_module.ptb_text.ptb_location
 {/*float:left;*/ border:0px solid blue;width:auto;
     color: #989ea3 !important;
    font-size: 18px;
    font-weight: 600;
    text-transform: none;
    margin-bottom: 0;
}
div.details.ptb_module.ptb_text.ptb_location h4 {margin-bottom: 0;}

div.purchasetickets.ptb_module.ptb_text.ptb_purchase_tickets {color:#fff !important;display: inline-block;}
.purchasetickets { padding: 6px 16px; background: #872c8c;margin:6px 0 15px !important;border-radius: 1.2em;font-size: 14px;
    text-transform: uppercase;letter-spacing: 2px;color:#fff !important;}
a.purchasetickets, .ptb_purchase_tickets a {color:#fff !important;}
.purchasetickets:hover {opacity:.5;}

div.description.ptb_module.ptb_text.ptb_description.ptb_module_inline {border:0px solid pink;}
div.description.ptb_module.ptb_textarea.ptb_textarea_1{}

div.excerpt.ptb_module.ptb_excerpt {font-size: 20px;color: #515356; line-height: 1.42em;}

/*** turn off page navi for employees and testimonials ***/
.pagnav-wrapper .pagenav-top, .flex-direction-nav { height: 0px; display: none; }
figcaption.vc_figure-caption {text-align:right;margin: -2.5em 1em 0 1em !important;color:#fff;}



/*************** mediaqueries *******************/

@media all and (max-width: 736px) { 
        div.mobiletest {color:yellow;} 
        div.vc_single_image-wrapper.vc_box_border_grey {overflow:hidden;}
       /* img.vc_single_image-img.attachment-full {height: 200px;width:auto;max-width:none;margin:0 auto;display:block;}*/
          .wpb_single_image img {
    height: 200px;
    width:auto;
    max-width:none;
    margin:0 auto;
    margin-left: 50%;
    transform:translateX(-50%);}

div.contactgrid.three, div.contactgrid.six {margin-right:14px;}
}

/****************** tiny mce styles *************************/

.content-block { 
    border:1px solid #eee; 
    padding:3px;
    background:#ccc;
    max-width:250px;
    float:right; 
    text-align:center;
}
.content-block:after { 
    clear:both;
} 
span.blue-button { 
    background-color:#00a7f4;
    -moz-border-radius: 1.2em;
    -webkit-border-radius: 1.2em;
    border-radius: 1.2em;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding: 6px 16px;
    text-decoration:none;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Lato";
    font-weight: 400;
    line-height: 1.85em;
}
span.purple-button {
    background-color:#872c8c;
    -moz-border-radius: 1.2em;
    -webkit-border-radius: 1.2em;
    border-radius: 1.2em;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding: 6px 16px;
    text-decoration:none;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Lato";
    font-weight: 400;
    line-height: 1.85em;

}
.purple {color:#872c8c;}
.blue {color:#00a7f4;}


/*** simple membership ***/

div.swpm-post-not-logged-in-msg {font-size: 1.2em;text-align: center;width:40%;padding:2em;border:1px solid #ededed;margin:4em auto 0!important;}

div.membership_content, 
/*div.swpm-registration-widget-form,*/
.page-id-2486 div#theme-page, 
.page-id-2488 div#theme-page,
.page-id-2489 div#theme-page,
.page-id-2485 div#theme-page
    {margin:4em auto 0!important;}

.page-id-2485 div#theme-page h4 strong{color:#FF0000;}
.page-id-2485 div#theme-page h4 {margin-top: 1.5em;border-top: 1px solid #ddd;padding-top:1em;}

form#swpm-registration-form.swpm-validate-form table {margin-bottom: 0;}

div.swpm-registration-widget-form form#swpm-registration-form.swpm-validate-form table td,
div.swpm-edit-profile-form form#swpm-editprofile-form.swpm-validate-form table td
  {
    text-align: left !important;
} 

div.mk-col-1-3 div.swpm-login-form-inner {display:none;}

    div.swpm-logged-username,
    div.swpm-logged-status,
    div.swpm-logged-membership,
    div.swpm-logged-expiry,
    div.swpm-edit-profile-link {display:none;}

div.swpm-logged-logout-link a {display:block; text-transform: uppercase;padding:6px;background:#00a7f4;color:#fff!important;margin-top:1em;text-align: center;}

#mk-page-id-2487 > div.theme-content > div.swpm-login-widget-form {margin: 4em 0 0;display:inline-block;border:1px solid #e3e3e3;padding:1em 2em;}

p.forminstruction {padding:20px;background:#e2f7ff;color:#00bfff;font-size: 1em !important;}

.swpm-registration-widget-form input/*[type="text"], .swpm-registration-widget-form input[type="password"] */,
.swpm-registration-widget-form input[type="text"], .swpm-registration-widget-form input[type="password"],
div.swpm-edit-profile-form form#swpm-editprofile-form.swpm-validate-form input,
.swpm-edit-profile-form form#swpm-editprofile-form.swpm-validate-form table tbody tr.swpm-profile-country-row td select,

.swpm-edit-profile-form select {
    width: auto;
    min-width: 0;
}
#mk-page-id-2488 > div.theme-content > p {display:none;}
.swpm-edit-profile-submit {font-size: .8em;padding-top: 6px;padding-bottom: 6px;color:#6a6e75;}


/*** search results page ***/

.search-result-item .search-loop-meta {
    display: none;
}

.search-no-results h1.page-title, .search-results h1.page-title {display:none;}

.search-no-results div.page-subtitle,
.search-results div.page-subtitle {    background: linear-gradient(#000, transparent);
    color: #fff;
    display: inline-block;
    padding: 13px 12px 16px !important;
    margin: -2px 0 0 -8px !important;
    font-size: .9em; text-transform: uppercase;
    letter-spacing: 1px;
}

.search-no-results div.the-excerpt p,
.search-results div.the-excerpt p {margin-left: 40px;font-size: 1.2em;font-style: italic;}

.search-no-result-item .the-title,
.search-result-item .the-title { margin: -14px 20px 6px 40px; font-size: 1.4em;letter-spacing: 0;}

.search-no-results div#theme-page.master-holder,
.search-results div#theme-page.master-holder {padding-bottom: 3em;}

.search-no-results .mk-search-loop .widget_search p { margin-top: 20px !important;}

/* end of search page */

/*** testimonials ***/

.mk-testimonial.avantgarde-style,
div.mk-testimonial-content, 
div.mk-testimonial-content p.mk-testimonial-quote {
    padding: 0 !important;
    text-align: left !important;
}
div.mk-testimonial-content { margin-top: -5px !important;}
.mk-testimonial.avantgarde-style.mk-testimonial{ margin-left: 0em !important; width: 74%;}


.mk-testimonial.avantgarde-style .mk-testimonial-author { margin: 25px 0 0px 0 !important; }

/*** search results page ***/

body.search search-results .theme-page-wrapper.full-layout.mk-grid.vc_row-fluid.no-padding {
     max-width: 100%;
 }

body.search search-results  .theme-content.no-padding > .vc_col-sm-12 {
     padding: 0 !important;
 }

body.search search-results  section.mk-search-loop {
     max-width: 1140px;
     margin: auto;
 }
/**** simple calendar styling ***/

div.simcal-event-details.simcal-tooltip-content p,
div.simcal-tooltip-content.simcal-fullcal-tooltip-content p {font-size: 1em;}

.simcal-event-title {color:#00A0E5;}
div.simcal-tooltip-content.simcal-fullcal-tooltip-content p a,
.simcal-default-calendar-list div.simcal-event-details p a {font-size: .9em;font-style: italic;display:block;margin-top:-12px!important;}


/*.simcal-event-start .simcal-event-start-date {}
.simcal-event-address .simcal-event-start-location {}*/
/*div.simcal-event-details*/.simcal-tooltip-content p a {color:#00A0E5;}
table.simcal-calendar-grid td {border:1px solid #E8E8E8;}
ul.simcal-events li {font-size: 14px;line-height:1.2;}

.simcal-default-calendar-list dt.simcal-day-label > span { background:#872c8c !important;opacity:.8;}
dl.simcal-events-list-container dt.simcal-day-label {border-top:1px solid #872c8c;border-bottom:0px solid #fff!important;}

.simcal-default-calendar-grid div ul.simcal-events {}











